MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
Tag: Manual revert
mNo edit summary
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
#p-banner {
#mw-site-navigation #p-logo {
     display: none;
     display: none;
}
}
#p-banner {
    display: inline-block;


#p-logo-text::before {
    content: "";
    display: inline-block;
     width: 260px;
     width: 260px;
     height: 42px;
     height: 42px;
     background-image: url("/resources/assets/AV-Logo.svg");
     background-image: url("/resources/assets/AV-Logo.svg");
     background-repeat: no-repeat;
     background-repeat: no-repeat;
     background-size: contain;
     background-size: contain;
}
    background-position: left center;


#mw-site-navigation #p-logo {
     text-indent: -9999px;
     display: none;
}
#p-banner {
    display: inline-block;
    width: 260px;
    height: 42px;
     overflow: hidden;
     overflow: hidden;
    text-indent: -9999px;
}
}
#simpleSearch {
#simpleSearch {
     margin-left: 35px;
     margin-left: 30px;
}
}

Latest revision as of 18:41, 18 June 2026

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;

    width: 260px;
    height: 42px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;

    text-indent: -9999px;
    overflow: hidden;
}
#simpleSearch {
    margin-left: 30px;
}